Subject: [Mip6] Draft Agenda for WG meeting at IETF58 in relation to 3G

From: [email-masked]
Date: Mon, 27 Oct 2003 10:03:44 +0000

Vijay and all,

It is stated in the charter that "The primary goal of the MIP6 working group
will be to enhance base
IPv6 mobility by continuing work on developments that are required for
wide-scale deployments." I assume that the  "the developments that are required
for wide-scale deployments"  include   the issues of deploying Mobile IPv6 in
3G.

Regards,

Xiaobao Chen

Orange PCS Ltd.

Email:[email-masked]

From: Vijay Devarapalli <[email-masked]> on 24/10/2003 19:52

To:   Thierry Ernst <[email-masked]>@SMTP@Exchange
cc:   [email-masked]@SMTP@Exchange
      [email-masked]@SMTP@Exchange

Subject:  Re: [Mip6] Draft Agenda for WG meeting at IETF58

now the charter is finalised, there are work items and
the schedule to complete the work items on the charter
is very aggresive. see
http://www.ietf.org/html.charters/mip6-charter.html.

there is nothing wrong when Raj said he didnt see any
interest for multi-homed mobile nodes. nobody bought
them up when the charter was being discussed.

Vijay

ps: I am not against including multi-homed mobile nodes
in the charter. infact I think we should work on them.

Thierry Ernst wrote:
> Hi Basavaraj,
>
> I find your answer amazing...
>
> Given the fact the MIP6 WG is a new group, I find it very appropriate to
> discuss the missions of the WG right now. Also, I would find very
> appropriate to raise the issue at the meeting to see how many people
> have interest in this. If only a minority has, so, very fine, it means
> it's not considered important. Demonstration done.
>
>
>>>In the second place, there are a few drafts turning around this issues,
>>>and drafts have been submitted regularly for a few years. So, given the
>>>number of drafts and period of effect, I find it rather important. On a
>>>personal side, I would like to see something coming up from this
>>>activity so that we can implement a common solution, no doing our own
>>>cooking in our lab.
>>
>>I am aware of the various drafts addressing this. But I do not see why
>>this is a critical need for the WG to take on at this time. I do not
>>for example see a large number of people in the WG demanding that this
>
>
> Please specify: how many people is considered "large" ?
>
>
>>be a work item because it is absolutely a MUST for mobile IPv6 to be
>>deployed. What you are cooking in your lab may be interesting but is
>>not necessarily needed by the industry at this time.
>
>
> Huh ? The industry your are refering too is not the same as the one I'm
> involved in. The fact that I work for a University doesn't necessarily
> make me unaware of business realities.
>
>
>>So if you believe
>>that there is interest in this work, the I-D can always be
>>standardized as Experimental (without WG intervention) which would let
>>the people with common interests implement it and interop.
>
>
> Don't take me wrong: I don't have any solution, so I cannot expect
> anything to be experimental ... But THERE ARE solutions, and all of them
> address distinct and complementary issues. The purpose of this
> discussion and draft-montavont is to come to an agreement on what is
> needed so that all the parties involved can work on a single solution.
> The need WG directive to achieve this. Designing a single specification
> is clearly a WG task.
>
>
>>>Anyway, let's see why the other people are thinking. If it happens that
>>>there is no room in this WG to deal with issue, I will most likely
>>>propose a BOF at Seoul Meeting (and, well, this might not be a bad idea,
>>>because the benefit of having several interfaces [either actual, or
>>>virtual] could be shared by both Fixed Nodes and Mobile Nodes (I'm not
>>>exclusively thinking about NEMO, although the idea comes from there]).
>>>The reason I have not yet pushed toward a new WG is because there are
>>>already many WGs.
>>
>>Well, please do intiate a discussion on this topic to determine
>> - the interest
>> - how vital is this for IPv6 mobility
>
>
>>>In conclusion, may I request a short slot to deal the issue (not the
>>>solutions) during the meeting, please, so that we come to a WG consensus
>>>and act upon it ?
>>
>>Sure, but first you have to demonstrate via the ML that there is some
>>interest in this topic. If you can do that in the next week or so, we
>>can include it on the agenda.
>
>
> This discussion is already initiated, and several people have already
> answered. I don't think it's necessary to demonstrate how vital it is
> for IPv6 mobility (could you by the way demonstrate how vital Mobile
> IPv6 is ? What about RO ? Just kidding); simply demonstrating the
> interest of people to work on this is enough. So, I will let the other
> intereted ML members with some space to pop up on the ML.
>
> Thierry.
>
>
>
>
>
>
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6

*******************************************************************************
Important.
Confidentiality: This communication is intended for the above-named person and
may be confidential and/or legally privileged. Any opinions expressed in this
communication are not necessarily those of the company. If it has come to you
in error you must take no action based on it, nor must you copy or show it to
anyone; please delete/destroy and inform the sender immediately.

Monitoring/Viruses
Orange may monitor all incoming and outgoing emails in line with current
legislation.  Although we have taken steps to ensure that this email and
attachments are free from any virus, we advise that in keeping with good
computing practice the recipient should ensure they are actually virus free.

Orange PCS Limited is a subsidiary of Orange SA and is registered in England No
2178917, with its address at St James Court, Great Park Road, Almondsbury Park,
Bradley Stoke, Bristol BS32 4QJ.
*******************************************************************************

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6

---

From: Vijay Devarapalli <[email-masked]>
Date: Mon, 27 Oct 2003 08:29:39 -0800

> for wide-scale deployments"  include   the issues of deploying Mobile IPv6 in

yes, ofcourse. but I didnt get what you are trying to say.
do you see issues in deploying Mobile IPv6 in 3G (pp/pp2)?
if so, please bring them up either on the mailing list or
in the WG meeting. IMO, fixing those issues is high priority.

Vijay